#banner {
  position: absolute;
  top: 20px;
  height: 120px;
  left: 50%;
  margin-left: -462px;
  width: 924px;
}
#banner a {
  color:#212258; 
  text-decoration: none; 
  font-size: 10pt; 
  font-family: "Myriad", "Georgia", "Comic Sans MS", "Tahoma";
}

#main a:hover {
  color: 212258; 
}
  
#menu1 {
  position: absolute;
  top: 147px;
  left: 50%;
  margin-left: -462px;
  height:150px;
  width:170px;
  background-image: url("pics/menu/menu1.jpg");
}

#menu2 {
  position: absolute;
  top: 310px;
  left: 50%;
  margin-left: -462px;
  height:130px;
  background-image: url("pics/menu/menu22.jpg");
  width:170px;
}

.lista a {
  color: white; 
  text-decoration: none; 
  font-size: 10pt; 
  font-family: "Myriad", "Georgia", "Comic Sans MS", "Tahoma";
  border-bottom: 6px solid #c4c4c4;
  padding: 17px;
  padding-bottom: 4px;
  font-weight: bold;  
}

.lista a:hover {
  color: yellow; 
  text-decoration: none; 
  font-size: 10pt; 
  font-family: "Myriad", "Georgia", "Comic Sans MS", "Tahoma";
  border-bottom: 6px solid yellow;
  padding: 17px;
  padding-bottom: 4px;
}

.lista2 a {
  color: white; 
  text-decoration: none; 
  font-size: 10pt; 
  font-family: "Myriad", "Georgia", "Comic Sans MS", "Tahoma";
  border-bottom: 3px solid #c4c4c4;
  padding: 10px;
  padding-bottom: 4px;
  font-weight: bold;  
}

.lista2 a:hover {
  color: yellow; 
  text-decoration: none; 
  font-size: 10t; 
  font-family: "Myriad", "Georgia", "Comic Sans MS", "Tahoma";
  border-bottom: 3px solid yellow;
  padding: 10px;
  padding-bottom: 4px;
}

#menu3 {
  position: absolute;
  top: 147px;
  left: 50%;
  margin-left: 316px;
  height:100px;
  background-image: url("pics/menu/menu33.jpg");
  width:150px;
}

#menu4 {
  position: absolute;
  top: 255px;
  left: 50%;
  margin-left: 316px;
  height:100px;
  background-image: url("pics/menu/menu44.jpg");
  width:150px;
  color: black;
  font-weight:bold;
}

#menu5 {
  position: absolute;
  top: 365px;
  left: 50%;
  margin-left:316px;
  height:400px;
  background-image: url("pics/menu/menu55.jpg");
  width:150px;
}
#obrazek{
  text-align:center
}

#odrazky{
  list-style: square outside url("pics/odrazka.jpg")
}

#main {
  position: absolute;
  top: 147px;
  left: 50%;
  margin-left: -287px;
  height:100%;
  width: 598px;
  background-image: url("pics/wall2.jpg");
}

.main a {
  color: white; 
  text-decoration: none; 
  font-size: 10pt; 
  font-family: "Myriad", "Georgia", "Comic Sans MS", "Tahoma";
}

.main a:hover {
  color: white; 
  text-decoration:underline; 
  font-size: 10pt; 
  font-family: "Myriad", "Georgia", "Comic Sans MS", "Tahoma";


}

.tlacitko a {
  color: white;
  font-size: 10pt;
  padding:2;  
  font-weight: bold;
  border-color:white;
  border-style: outset;
  border-width: 5px;
  text-decoration: none
} /* vystouplý rámeček, text není podtržený */

.tlacitko a:hover{
  color: yellow;
  border-color:yellow;
  padding:2;
  font-size: 10pt;
  border-style: inset;
  text-decoration: none
} /* zatlačený rámeček */

.nadpis {
  font-family: Tahoma;
  font-size: 16pt;
  font-weight: bold;
  text-decoration:underline;
  text-align: center;
  color:yellow ;
}

.nadpisleft {
  font-family: Tahoma;
  font-size: 16pt;
  font-weight: bold;
  text-decoration:underline;
  text-align: left;
  font-style:italic;
  color:white;
}

.uvod {
  font-family: Tahoma;
  font-size: 12pt;
  font-weight: bold;  
  color: yellow;
  text-align:justify;
}


.nadpis1 {
  font-family: Tahoma;
  font-size: 13pt;
  font-weight: bold;
  color:white ;
}


.nadpis2 {
  font-family: Tahoma;
  font-size: 12pt;
  color: yellow;
  font-style: italic;  
}

.nadpis3 {
  font-family: Tahoma;
  font-size: 13pt;
  font-weight: bold;
  color:yellow ;
}

.nadpis4 {
  font-family: Tahoma;
  font-size: 11pt;
  font-weight: bold;
  color:white ;
}

.text11 {
  font-family: Tahoma;
  font-size: 11pt;
  color: yellow;
  display: center;
  font-weight: bold;
}

.text10cen {
  font-family: Tahoma;
  font-size: 10pt;
  color:white;
  text-align:center;
}

.text10cy {
  font-family: Tahoma;
  font-size: 10pt;
  color:yellow;
  text-align:center;
}

.text10w {
  font-family: Tahoma;
  font-size: 10pt;
  color:white;
  text-align:left;
}

.text10b {
  font-family: Tahoma;
  font-size: 10pt;
  font-weight: bold;  
  color: c9d505;
  text-align:justify;
}

.text10 {
  font-family: Tahoma;
  font-size: 10pt;
  color: c9d505;
  text-align:justify;
}

  
.text10blink {
  font-family: Tahoma;
  font-size: 10pt;
  font-weight: bold;
  color: blue;
  text-decoration: blink;
}


.menu_rozbal {
  cursor: pointer; 
  cursor: hand;
  font-size: 10pt;
  font-style: italic;
  font-family: "Myriad", "Georgia", "Comic Sans MS", "Tahoma";
  font-weight: bold;

}